### Hierarchy

- MarkdownService

## Index

### Properties

- instance

### Methods

- toHtml

## Properties

### Static instance

instance: MarkdownService = new MarkdownService()

- Defined in src/web/services/MarkdownService.ts:29

## Methods

### toHtml

- toHtml(text: string): string

- - Defined in src/web/services/MarkdownService.ts:31

  #### Parameters

  - ##### text: string

  #### Returns string

Generated using TypeDoc